<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید نمونه کار جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید نمونه کار خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "error"=>"خطا",
    "index"=>"لیست نمونه کار ها",
    "singular"=>"نمونه کار",
    "collect"=>"نمونه کار ها",
    "permission"=>[
        "portfolio-full-access"=>"دسترسی کامل به نمونه کارها",
        "portfolio-list"=>"لیست نمونه کار ها",
        "portfolio-delete"=>"حذف نمونه کار",
        "portfolio-create"=>"ایجاد نمونه کار",
        "portfolio-edit"=>"ویرایش نمونه کار",
    ]
];
